langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_style_2
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - options
id: paragraph.bp_columns_two_uneven.bp_column_style_2
field_name: bp_column_style_2
entity_type: paragraph
bundle: bp_columns_two_uneven
label: 'Column Style'
description: ''
required: false
translatable: false
default_value:
  -
    value: paragraph--style--75-25
default_value_callback: ''
settings: {  }
field_type: list_string
